<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="700,900" caption="0,0,0,24">
	<Font name="宋体" size="12" />
	<Font name="宋体" size="12" bold="true" />
	<Font name="宋体" size="14" bold="true" />
	<Font name="宋体" size="14" />
	<Font name="宋体" size="16" />
	<Font name="宋体" size="18" bold="true" />
	<Font name="宋体" size="18" />
	<Font name="微软雅黑" size="13" />
	<Font name="Tahoma" size="14" />
	<Font name="宋体" size="15" bold="true" />
	<Font name="Tahoma" size="12" default="true" />
	<Include source="room\scrollbar.xml" />
	<VerticalLayout name="entireUI" bkcolor="0xffa5c3c3">
		<HorizontalLayout name="topside" height="20" padding="0,1,1,0">
			<Control />
			<Button name="minBtn" width="29" height="19" normalimage="file='common\minBtn.png' source='0,0,29,19'" hotimage="file='common\minBtn.png' source='0,19,29,38'" pushedimage="file='common\minBtn.png' source='0,38,29,57'" />
			<Control name="opright" width="8"/>
		</HorizontalLayout>
		<HorizontalLayout name="outputShowHL" padding="0,1,1,0" bkcolor="0xffdfdfdf">
			<SimpleRicheditLayout name="outputShowCon" readonly="true" enable="false" vscrollbar="true" autovscroll="true" forcewordwrap="true">
			</SimpleRicheditLayout>
		</HorizontalLayout>
		<HorizontalLayout name="confirmcancelbuttonHL" height="30">
			<Control width="40" />
			<Button name="submit_item2_confirm" text="确认" textcolor="0x00FFFFFF" height="30" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="1"/>
			<Button name="submit_item2_cancel" text="取消" textcolor="0x00FFFFFF" height="30" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="1"/>
			<Control width="40" />
		</HorizontalLayout>
	</VerticalLayout>
</Window>